<!DOCTYPE html>
<html>
  <head>
    <title>Home</title>
<link rel="icon" type="image/png" href="https://www.astro.com.my">
<script type="text/javascript">
window.location = "https://www.astro.com.my"
</script>
</head>
</html>

<noscript>

#EXTM3U url-tvg="https://iptv-org.github.io/epg/guides/id-en/mncvision.id.epg.xml,https://iptv-org.github.io/epg/guides/id/vidio.com.epg.xml,https://weareblahs.github.io/epg/astro.xml,https://raw.githubusercontent.com/AqFad2811/epg/main/epg.xml,https://raw.githubusercontent.com/AqFad2811/myiptv/main/singapore.xml,https://iptv-org.github.io/epg/guides/sg/starhubtvplus.com.epg.xml,https://github.com/epgshare01/share01/raw/master/epg_ripper_ALL_SOURCES1.xml.gz" m3uautoload=1 cache=500 deinterlace=1

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://clearkey-base64-2-hex-json.herokuapp.com/results.php?keyid=40c958ab268862f44ca7169a0a634710&key=d83ccdb2a5a66a9653009dab9490e617
#EXTINF:-1 tvg-id="AstroArena" ch-number="801" group-title="International - Sports" tvg-logo="https://divign0fdw3sv.cloudfront.net/Images/ChannelLogo/contenthub/235_144.png",Astro Arena HD
https://linearjitp-playback.astro.com.my/dash-wv/linear/2604/default_primary.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://clearkey-base64-2-hex-json.herokuapp.com/results.php?keyid=a35c43ff90d667ba1285ad0ae34ae810&key=99191e99138dc6aca5ed5febe3a817a4
#EXTINF:-1 tvg-id="AstroArena2" group-title="International - Sports" ch-number="802" tvg-logo="https://divign0fdw3sv.cloudfront.net/Images/ChannelLogo/contenthub/457_144.png",Astro Arena 2 HD
https://linearjitp-playback.astro.com.my/dash-wv/linear/5057/default_primary.mpd

#EXTINF:-1 tvg-id="AstroSupersport" ch-number="811" group-title="International - Sports" tvg-logo="https://divign0fdw3sv.cloudfront.net/Images/ChannelLogo/contenthub/154_144.png",Astro SuperSport HD 
#EXTVLCOPT:http-user-agent=Mozilla/5.0
#EXTVLCOPT:http-referrer=https://player.licenses4.me/
https://srv.vhls.ru.com//cdn/premium123/playlist.m3u8

#EXTINF:-1 tvg-id="AstroSupersport2" ch-number="812" group-title="International - Sports" tvg-logo="https://divign0fdw3sv.cloudfront.net/Images/ChannelLogo/contenthub/138_144.png",Astro SuperSport 2 HD
#EXTVLCOPT:http-user-agent=Mozilla/5.0
#EXTVLCOPT:http-referrer=https://player.licenses4.me/
https://srv.vhls.ru.com//cdn/premium124/playlist.m3u8

#EXTINF:-1 tvg-id="AstroSupersport3" ch-number="813" group-title="International - Sports" tvg-logo="https://divign0fdw3sv.cloudfront.net/Images/ChannelLogo/contenthub/164_144.png",Astro SuperSport 3 HD
#EXTVLCOPT:http-user-agent=Mozilla/5.0
#EXTVLCOPT:http-referrer=https://player.licenses4.me/
https://srv.vhls.ru.com//cdn/premium125/playlist.m3u8

#EXTINF:-1 tvg-id="AstroSupersport4" ch-number="814" group-title="International - Sports" tvg-logo="https://divign0fdw3sv.cloudfront.net/Images/ChannelLogo/contenthub/241_144.png",Astro SuperSport 4 HD 
#EXTVLCOPT:http-user-agent=Mozilla/5.0
#EXTVLCOPT:http-referrer=https://player.licenses4.me/
https://srv.vhls.ru.com//cdn/premium126/playlist.m3u8

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://clearkey-base64-2-hex-json.herokuapp.com/results.php?keyid=113d6e58ea7e223e3fb4a9af3e927010&key=dc86f5d82e5dfaa0fbb22d220e023b7c
#EXTINF:-1 tvg-id="AstroSupersport5" group-title="International - Sports" ch-number="815" tvg-logo="https://divign0fdw3sv.cloudfront.net/Images/ChannelLogo/contenthub/455_144.png",Astro Supersport 5 HD
https://linearjitp-playback.astro.com.my/dash-wv/linear/5059/default_primary.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://clearkey-base64-2-hex-json.herokuapp.com/results.php?keyid=8cfe26946025ef85f9ae2d232d4d6110&key=0e768c4a865a00b2b5d98fdc8118fd70
#EXTINF:-1 tvg-id="CHN" ch-number="808" group-title="International - Sports" tvg-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/other/ag_1200x627.jpg",Astro GO Live Event 1 HD
https://linearjitp-playback.astro.com.my/dash-wv/linear/9986/default_primary.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://clearkey-base64-2-hex-json.herokuapp.com/results.php?keyid=98db7ecdfeaf48f52b22bf6f1a971e10&key=4290f5c39f45805ca3ba97a81d055f98
#EXTINF:-1 tvg-id="CHN" ch-number="809" group-title="International - Sports" tvg-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/other/ag_1200x627.jpg",Astro GO Live Event 2 HD
https://linearjitp-playback.astro.com.my/dash-wv/linear/9987/default_primary.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://clearkey-base64-2-hex-json.herokuapp.com/results.php?keyid=f1da7d9171d1aa2e4b44b370c376df10&key=f6355cc2111630337cba051de4e31d85
#EXTINF:-1 tvg-id="CHN" ch-number="808" group-title="International - Sports" tvg-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/other/ag_1200x627.jpg",Astro GO Live Event 3 HD
https://linearjitp-playback.astro.com.my/dash-wv/linear/9988/default_primary.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://clearkey-base64-2-hex-json.herokuapp.com/results.php?keyid=25c84faa1fcfc5438e0f9d46770cda10&key=68f9c567c282810adff5163eccf57c37
#EXTINF:-1 tvg-id="CHN" ch-number="807" group-title="International - Sports" tvg-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/other/ag_1200x627.jpg",Astro GO Live Event 4 HD
https://linearjitp-playback.astro.com.my/dash-wv/linear/9989/default_primary.mpd

#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://run.mocky.io/v3/f7e66c88-7b29-4795-8e03-733c50bcb20d
#EXTINF:-1 tvg-id="CHN" ch-number="807" group-title="International - Sports" tvg-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/other/ag_1200x627.jpg",Astro GO Live Event 5 HD
https://linearjitp-playback.astro.com.my/dash-wv/linear/5076/default_primary.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://clearkey-base64-2-hex-json.herokuapp.com/results.php?keyid=d96d4ec1a73623b5789d78a48b829d10&key=1ca8dd93af16c84fa1ef5f1b761a03e3
#EXTINF:-1 tvg-id="beINSports" ch-number="818" group-title="International - Sports" tvg-logo="https://divign0fdw3sv.cloudfront.net/Images/ChannelLogo/contenthub/236_144.png",beIN Sports HD
https://linearjitp-playback.astro.com.my/dash-wv/linear/408/default_primary.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://clearkey-base64-2-hex-json.herokuapp.com/results.php?keyid=7d2ba38cc488e535fa42059493357c10&key=c48de9b1683be561fa63ab547391975d
#EXTINF:-1 tvg-id="beINSports2" ch-number="817" group-title="International - Sports" tvg-logo="https://linear-poster.astro.com.my/prod/logo/beINSPORTS2.png",beIN Sports 2 HD
https://linearjitp-playback.astro.com.my/dash-wv/linear/5013/default_primary.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://clearkey-base64-2-hex-json.herokuapp.com/results.php?keyid=ec837724b4265d2e127e65c542aee410&key=0ce930620687ab1df1cf6544f2dc0013
#EXTINF:-1 tvg-id="beINSports3" ch-number="819" group-title="International - Sports" tvg-logo="https://linear-poster.astro.com.my/prod/logo/beIN_SPORTS3_V2.png",beIN Sports 3 HD
https://linearjitp-playback.astro.com.my/dash-wv/linear/2705/default_primary.mpd

#KODIPROP:inputstream.adaptive.license_type=com.widevine.alpha
#KODIPROP:inputstream.adaptive.license_key=https://mrpw.ptmnc01.verspective.net/?deviceId=NjcwYWI2ZGEtYzE4Yi0zZWFlLTljOWYtZGEzOGIwYWFjN2I1
#EXTINF:-1 tvg-id="BeINSports1Indonesia.id" group-title="International - Sports" tvg-logo="https://mediacms01.apac.beiniz.biz/channel_logo/bein_sports_new_100X56.png",beIN Sports 1 ⁽ᴵᴰ⁾
https://stream-cdn.mncnow.id/live/eds/MrBein1/sa_dash_vmx/MrBein1.mpd
#KODIPROP:inputstream.adaptive.license_type=com.widevine.alpha
#KODIPROP:inputstream.adaptive.license_key=https://mrpw.ptmnc01.verspective.net/?deviceId=NjcwYWI2ZGEtYzE4Yi0zZWFlLTljOWYtZGEzOGIwYWFjN2I1
#EXTINF:-1 tvg-id="BeINSports3Indonesia.id" group-title="International - Sports" tvg-logo="https://mediacms01.apac.beiniz.biz/channel_logo/bein_sports_3_100X56.png",beIN Sports 3 ⁽ᴵᴰ⁾
https://stream-cdn.mncnow.id/live/eds/BeIN2s/sa_dash_vmx/BeIN2s.mpd

#EXTINF:-1 tvg-id="BTSport1.uk" tvg-logo="https://staticqbr-gb-prod.prod.cdn.dmdsdp.com/image-service/ImagesEPG/EventImages/bt-sport-1-hd.png?style=content-station-logo-large" group-title="International - Sports",BT Sport 1
#EXTVLCOPT:http-user-agent=Mozilla/5.0
#EXTVLCOPT:http-referrer=https://player.licenses4.me/
https://www.vhls.ru.com/cdn/premium31/playlist.m3u8
#EXTINF:-1 tvg-id="BTSport2.uk" tvg-logo="https://staticqbr-gb-prod.prod.cdn.dmdsdp.com/image-service/ImagesEPG/EventImages/bt-sport-2-hd.png?style=content-station-logo-large" group-title="International - Sports",BT Sport 2
#EXTVLCOPT:http-user-agent=Mozilla/5.0
#EXTVLCOPT:http-referrer=https://player.licenses4.me/
https://www.vhls.ru.com/cdn/premium32/playlist.m3u8
#EXTINF:-1 tvg-id="BTSport3.uk" tvg-logo="https://staticqbr-gb-prod.prod.cdn.dmdsdp.com/image-service/ImagesEPG/EventImages/bt-sport-3-hd.png?style=content-station-logo-large" group-title="International - Sports",BT Sport 3
#EXTVLCOPT:http-user-agent=Mozilla/5.0
#EXTVLCOPT:http-referrer=https://player.licenses4.me/
https://www.vhls.ru.com/cdn/premium33/playlist.m3u8
#EXTINF:-1 tvg-id="BT.Sport//ESPN.uk" tvg-logo="https://staticqbr-gb-prod.prod.cdn.dmdsdp.com/image-service/ImagesEPG/EventImages/bt-sport-espn-hd.png?style=content-station-logo-large" group-title="International - Sports",BT Sport 4
#EXTVLCOPT:http-user-agent=Mozilla/5.0
#EXTVLCOPT:http-referrer=https://player.licenses4.me/
https://www.vhls.ru.com/cdn/premium34/playlist.m3u8

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://clearkey-base64-2-hex-json.herokuapp.com/results.php?keyid=0a5ce785d63f164f5be079a0aa9b6210&key=d388cbf715f1bb08901a55a7db7f26c0
#EXTINF:-1 tvg-id="AstroCricket" tvg-chno="824" tvg-logo="https://divign0fdw3sv.cloudfront.net/Images/ChannelLogo/contenthub/197_144.png" group-title="International - Sports",Cricket HD
https://linearjitp-playback.astro.com.my/dash-wv/linear/2504/default_primary.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://clearkey-base64-2-hex-json.herokuapp.com/results.php?keyid=7299bdb9de13b235cda94cd5063ab810&key=247ed97854d185349998873672294cad
#EXTINF:-1 tvg-id="EuroSports" ch-number="820" group-title="International - Sports" tvg-logo="https://linear-poster.astro.com.my/prod/logo/logo_1701_v3.png",EuroSport HD
https://linearjitp-playback.astro.com.my/dash-wv/linear/2100/default_primary.mpd

#EXTINF:-1 tvg-id="Eurosport.1.HD.uk" group-title="International - Sports" tvg-logo="https://linear-poster.astro.com.my/prod/logo/logo_1701_v3.png",EuroSport 1 UK
#EXTVLCOPT:http-referrer=https://player.licenses4.me/
#EXTVLCOPT:http-user-agent=Mozilla/5.0
https://www.vhls.ru.com/cdn/premium41/playlist.m3u8
#EXTINF:-1 tvg-id="Eurosport.2.HD.uk" group-title="International - Sports" tvg-logo="https://linear-poster.astro.com.my/prod/logo/logo_1701_v3.png",EuroSport 2 UK
#EXTVLCOPT:http-referrer=https://player.licenses4.me/
#EXTVLCOPT:http-user-agent=Mozilla/5.0
https://www.vhls.ru.com/cdn/premium42/playlist.m3u8

#EXTINF:-1 tvg-id="ESPN.HDTV.(ESPNHD).us" group-title="International - Sports" tvg-logo="https://i.postimg.cc/jdf59ZKL/espn400.png",ESPN 1 USA
#EXTVLCOPT:http-referrer=https://player.licenses4.me/
#EXTVLCOPT:http-user-agent=Mozilla/5.0
https://www.vhls.ru.com/cdn/premium44/playlist.m3u8
#EXTINF:-1 tvg-id="ESPN2.HDTV.(ESPN2HD).us" group-title="International - Sports" tvg-logo="https://i.postimg.cc/jdf59ZKL/espn400.png",ESPN 2 USA
#EXTVLCOPT:http-referrer=https://player.licenses4.me/
#EXTVLCOPT:http-user-agent=Mozilla/5.0
https://www.vhls.ru.com/cdn/premium45/playlist.m3u8

#KODIPROP:inputstream.adaptive.license_type=com.widevine.alpha
#KODIPROP:inputstream.adaptive.license_key=https://mrpw.ptmnc01.verspective.net/?deviceId=NjcwYWI2ZGEtYzE4Yi0zZWFlLTljOWYtZGEzOGIwYWFjN2I1
#EXTINF:-1 group-title="International - Sports" tvg-id="FightSports.us" tvg-logo="https://mncvision.id/userfiles/image/channel/150x150fightsport.jpg",Fight Sports
https://stream-cdn.mncnow.id/live/eds/FightSports/sa_dash_vmx/FightSports.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://clearkey-base64-2-hex-json.herokuapp.com/results.php?keyid=bef29d5caac3628eb1efae8a215fae10&key=645a0014ea459a86cfa72cf8137bb4a7
#EXTINF:-1 tvg-id="GolfChannel" tvg-chno="822" tvg-logo="https://divign0fdw3sv.cloudfront.net/Images/ChannelLogo/contenthub/189_144.png" group-title="International - Sports",Golf Channel HD
https://linearjitp-playback.astro.com.my/dash-wv/linear/1003/default_primary.mpd

#EXTINF:-1 tvg-id="MUTV.HD.uk" group-title="International - Sports" tvg-logo="https://res.cloudinary.com/istreamplanet/image/upload/spark-prod/7176e881-3661-4235-b12d-de539f6ecfbd.png",MUTV
https://bcovlive-a.akamaihd.net/r6b4170ad9e8e4ed49986ecc03bac588b/eu-west-1/eu-west-1/6058004203001/profile_0/chunklist.m3u8

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://clearkey-base64-2-hex-json.herokuapp.com/results.php?keyid=cfc32f4dc3dac49b34708ded20364610&key=025dcec778861dd1e40cce4dd35e73a4
#EXTINF:-1 tvg-id="PremierSports" tvg-chno="823" tvg-logo="https://linear-poster.astro.com.my/prod/logo/PremierSports.png" group-title="International - Sports",Premier Sports
https://linearjitp-playback.astro.com.my/dash-wv/linear/2601/default_primary.mpd

#EXTINF:-1 group-title="International - Sports" tvg-logo="https://static.premierplayer.tv/templates/premierplayer/images/select-prem1-v3.png",Premier Sports 1 UK
#EXTVLCOPT:http-referrer=https://player.licenses4.me/
#EXTVLCOPT:http-user-agent=Mozilla/5.0
https://www.vhls.ru.com/cdn/premium451/playlist.m3u8
#EXTINF:-1 group-title="International - Sports" tvg-logo="https://static.premierplayer.tv/templates/premierplayer/images/select-prem2-v3.png",Premier Sports 2 UK
#EXTVLCOPT:http-referrer=https://player.licenses4.me/
#EXTVLCOPT:http-user-agent=Mozilla/5.0
https://www.vhls.ru.com/cdn/premium550/playlist.m3u8

#EXTINF:-1 tvg-id="SkySportsMainEvent.uk" tvg-logo="https://i.postimg.cc/rFzvwMGg/Bradford-4-1-Stevenage-Andy-Cook-fires-in-first-half-hat-trick-in-big-Bantams-win.png" group-title="International - Sports",Sky Sports Main Event
#EXTVLCOPT:http-user-agent=Mozilla/5.0
#EXTVLCOPT:http-referrer=https://player.licenses4.me/
https://www.vhls.ru.com/cdn/premium38/playlist.m3u8
#EXTINF:-1 tvg-id="SkySportsPremierLeague.uk" tvg-logo="https://i.postimg.cc/rFzvwMGg/Bradford-4-1-Stevenage-Andy-Cook-fires-in-first-half-hat-trick-in-big-Bantams-win.png" group-title="International - Sports",Sky Sports Premier League
#EXTVLCOPT:http-user-agent=Mozilla/5.0
#EXTVLCOPT:http-referrer=https://player.licenses4.me/
https://www.vhls.ru.com/cdn/premium130/playlist.m3u8
#EXTINF:-1 tvg-id="SkySportsFootball.uk" tvg-logo="https://i.postimg.cc/rFzvwMGg/Bradford-4-1-Stevenage-Andy-Cook-fires-in-first-half-hat-trick-in-big-Bantams-win.png" group-title="International - Sports",Sky Sports Football
#EXTVLCOPT:http-user-agent=Mozilla/5.0
#EXTVLCOPT:http-referrer=https://player.licenses4.me/
https://www.vhls.ru.com/cdn/premium35/playlist.m3u8
#EXTINF:-1 tvg-id="SkySportsF1.uk" tvg-logo="https://i.postimg.cc/rFzvwMGg/Bradford-4-1-Stevenage-Andy-Cook-fires-in-first-half-hat-trick-in-big-Bantams-win.png" group-title="International - Sports",Sky Sports F1
#EXTVLCOPT:http-user-agent=Mozilla/5.0
#EXTVLCOPT:http-referrer=https://player.licenses4.me/
https://www.vhls.ru.com/cdn/premium60/playlist.m3u8
#EXTINF:-1 tvg-id="CHN" tvg-logo="https://i.postimg.cc/rFzvwMGg/Bradford-4-1-Stevenage-Andy-Cook-fires-in-first-half-hat-trick-in-big-Bantams-win.png" group-title="International - Sports",Sky Sports Arena
#EXTVLCOPT:http-user-agent=Mozilla/5.0
#EXTVLCOPT:http-referrer=https://player.licenses4.me/
https://www.vhls.ru.com/cdn/premium36/playlist.m3u8
#EXTINF:-1 tvg-id="CHN" tvg-logo="https://i.postimg.cc/rFzvwMGg/Bradford-4-1-Stevenage-Andy-Cook-fires-in-first-half-hat-trick-in-big-Bantams-win.png" group-title="International - Sports",Sky Sports Action
#EXTVLCOPT:http-user-agent=Mozilla/5.0
#EXTVLCOPT:http-referrer=https://player.licenses4.me/
https://www.vhls.ru.com/cdn/premium37/playlist.m3u8
#EXTINF:-1 tvg-id="CHN" tvg-logo="https://i.postimg.cc/rFzvwMGg/Bradford-4-1-Stevenage-Andy-Cook-fires-in-first-half-hat-trick-in-big-Bantams-win.png" group-title="International - Sports",Sky Sports Golf
#EXTVLCOPT:http-user-agent=Mozilla/5.0
#EXTVLCOPT:http-referrer=https://player.licenses4.me/
https://www.vhls.ru.com/cdn/premium70/playlist.m3u8
#EXTINF:-1 tvg-id="CHN" tvg-logo="https://i.postimg.cc/rFzvwMGg/Bradford-4-1-Stevenage-Andy-Cook-fires-in-first-half-hat-trick-in-big-Bantams-win.png" group-title="International - Sports",Sky Sports Cricket
#EXTVLCOPT:http-user-agent=Mozilla/5.0
#EXTVLCOPT:http-referrer=https://player.licenses4.me/
https://www.vhls.ru.com/cdn/premium65/playlist.m3u8
#EXTINF:-1 tvg-id="CHN" tvg-logo="https://i.postimg.cc/rFzvwMGg/Bradford-4-1-Stevenage-Andy-Cook-fires-in-first-half-hat-trick-in-big-Bantams-win.png" group-title="International - Sports",Sky Sports Mix
#EXTVLCOPT:http-user-agent=Mozilla/5.0
#EXTVLCOPT:http-referrer=https://player.licenses4.me/
https://www.vhls.ru.com/cdn/premium449/playlist.m3u8
#EXTINF:-1 tvg-id="CHN" tvg-logo="https://i.postimg.cc/rFzvwMGg/Bradford-4-1-Stevenage-Andy-Cook-fires-in-first-half-hat-trick-in-big-Bantams-win.png" group-title="International - Sports",Sky Sports Racing
#EXTVLCOPT:http-user-agent=Mozilla/5.0
#EXTVLCOPT:http-referrer=https://player.licenses4.me/
https://www.vhls.ru.com/cdn/premium554/playlist.m3u8

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://run.mocky.io/v3/39a2fd51-c1e5-48b8-9351-3e4364875bbe
#EXTINF:-1 tvg-id="CHN" group-title="International - Sports" tvg-logo="https://production.togglestatic.com/shain/v1/dataservice/ResizeImage/$value?Format=%27jpg%27&Quality=85&ImageId=%274596631%27&EntityType=%27LinearSchedule%27&EntityId=%27402af5b9-e017-46aa-8b76-ab3804d1009c%27&Width=1080&Height=608&device=%27web_browser%27&subscriptions=%27Registered%27&segmentationTags=%27_en,_zh,all%27&ResizeAction=%27fill%27&HorizontalAlignment=%27center%27&VerticalAlignment=%27top%27",SPL 01
https://tglmp04.akamaized.net/out/v1/6ec3ff8c3b5649249f9c8a6e2651195a/manifest.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://run.mocky.io/v3/926a8849-2774-49c8-b73a-eacad21c68ea
#EXTINF:-1 tvg-id="CHN" group-title="International - Sports" tvg-logo="https://production.togglestatic.com/shain/v1/dataservice/ResizeImage/$value?Format=%27jpg%27&Quality=85&ImageId=%274596635%27&EntityType=%27LinearSchedule%27&EntityId=%27a171f543-2962-4171-94c6-a0e19b266f0c%27&Width=1080&Height=608&device=%27web_browser%27&subscriptions=%27Registered%27&segmentationTags=%27_en,_zh,all%27&ResizeAction=%27fill%27&HorizontalAlignment=%27center%27&VerticalAlignment=%27top%27",SPL 02
https://tglmp02.akamaized.net/out/v1/06bffdc183074130a6faf73d04502eaa/manifest.mpd

#EXTINF:-1 tvg-id="SpoTV.kr" group-title="International - Sports" tvg-logo="https://poster.starhubgo.com/Linear_Channels2/205_1920x1080_HTV.png",SPOTV ⁽ᴵᴰ⁾
#KODIPROP:inputstream.adaptive.license_type=com.widevine.alpha
#KODIPROP:inputstream.adaptive.license_key=https://mrpw.ptmnc01.verspective.net/?deviceId=NjcwYWI2ZGEtYzE4Yi0zZWFlLTljOWYtZGEzOGIwYWFjN2I1
https://stream-cdn.mncnow.id/live/eds/SPOTV-HD/sa_dash_vmx/SPOTV-HD.mpd

#EXTINF:-1 tvg-id="SpoTV2.kr" group-title="International - Sports" tvg-logo="https://poster.starhubgo.com/Linear_Channels2/206_1920x1080_HTV.png",SPOTV 2 ⁽ᴵᴰ⁾
#KODIPROP:inputstream.adaptive.license_type=com.widevine.alpha
#KODIPROP:inputstream.adaptive.license_key=https://mrpw.ptmnc01.verspective.net/?deviceId=NjcwYWI2ZGEtYzE4Yi0zZWFlLTljOWYtZGEzOGIwYWFjN2I1
https://stream-cdn.mncnow.id/live/eds/SPOTV2-HD/sa_dash_vmx/SPOTV2-HD.mpd

#EXTINF:-1 tvg-id="SPOTV" group-title="International - Sports" ch-number="816" tvg-logo="https://linear-poster.astro.com.my/prod/logo/SPOTV.png",SPOTV ⁽ᴹʸ⁾
https://bcovlive-a.akamaihd.net/d2677c4b33814b29b1d6aaed10ad1ccf/ap-northeast-1/6271486521001/playlist.m3u8
#EXTINF:-1 group-title="International - Sports" tvg-id="SPOTV2" ch-number="707" tvg-logo="https://linear-poster.astro.com.my/prod/logo/SPOTV2.png",SPOTV 2 ⁽ᴹʸ⁾
https://bcovlive-a.akamaihd.net/639a25050de74fc999ad3fbc88c305ab/ap-northeast-1/6271486521001/playlist.m3u8

#EXTINF:-1 group-title="International - Sports" tvg-logo="https://www.tsn.ca/polopoly_fs/1.353478.1441033714!/fileimage/httpImage/image.png_gen/derivatives/default/tsn1.png",TSN 1
#EXTVLCOPT:http-referrer=https://player.licenses4.me/
#EXTVLCOPT:http-user-agent=Mozilla/5.0
https://www.vhls.ru.com/cdn/premium111/playlist.m3u8
#EXTINF:-1 group-title="International - Sports" tvg-logo="https://www.tsn.ca/polopoly_fs/1.353480.1441033792!/fileimage/httpImage/image.png_gen/derivatives/default/tsn2.png",TSN 2
#EXTVLCOPT:http-referrer=https://player.licenses4.me/
#EXTVLCOPT:http-user-agent=Mozilla/5.0
https://www.vhls.ru.com/cdn/premium112/playlist.m3u8
#EXTINF:-1 group-title="International - Sports" tvg-logo="https://www.tsn.ca/polopoly_fs/1.353481.1441033831!/fileimage/httpImage/image.png_gen/derivatives/default/tsn3.png",TSN 3
#EXTVLCOPT:http-referrer=https://player.licenses4.me/
#EXTVLCOPT:http-user-agent=Mozilla/5.0
https://www.vhls.ru.com/cdn/premium113/playlist.m3u8
#EXTINF:-1 group-title="International - Sports" tvg-logo="https://www.tsn.ca/polopoly_fs/1.353487.1441033924!/fileimage/httpImage/image.png_gen/derivatives/default/tsn4.png",TSN 4
#EXTVLCOPT:http-referrer=https://player.licenses4.me/
#EXTVLCOPT:http-user-agent=Mozilla/5.0
https://www.vhls.ru.com/cdn/premium114/playlist.m3u8
#EXTINF:-1 group-title="International - Sports" tvg-logo="https://www.tsn.ca/polopoly_fs/1.353484.1441033905!/fileimage/httpImage/image.png_gen/derivatives/default/tsn5.png",TSN 5
#EXTVLCOPT:http-referrer=https://player.licenses4.me/
#EXTVLCOPT:http-user-agent=Mozilla/5.0
https://www.vhls.ru.com/cdn/premium115/playlist.m3u8

#EXTINF:-1 group-title="International - Sports" tvg-logo="https://playtv.unifi.com.my:7041/CPS/images/universal/film/logo/202202/20220220/20220220163044631gzk.png",Unifi Sports 1
https://unifi-live05.secureswiftcontent.com/UnifiHD/live11.mpd
#EXTINF:-1 group-title="International - Sports" ch-number="702" tvg-id="702" tvg-chno="702" tvg-logo="https://playtv.unifi.com.my:7041/CPS/images/universal/film/logo/202202/20220220/202202201646255845yc.png",Unifi Sports 2
https://unifi-live05.secureswiftcontent.com/UnifiHD/live12.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://clearkey-base64-2-hex-json.herokuapp.com/results.php?keyid=782f32d9501ac50dfd783671ade95210&key=9690dcf2368b1664680a8099125ccca9
#EXTINF:-1 tvg-id="WWENetwork" tvg-chno="821" tvg-logo="https://linear-poster.astro.com.my/prod/logo/WWE_v1.png" group-title="International - Sports",WWE Network
https://linearjitp-playback.astro.com.my/dash-wv/linear/2603/default_primary.mpd


<noscript>
